<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_Misc_nar/datastream/MP3/PKZ_196X_Misc_nar.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:21:09.053+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.08');"><img class="media" title="00:00:00.02 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T0"></a><a name="T1"></a><a name="T0"></a><a name="T1"></a><a name="T0"></a><a name="T1"></a><a name="T0"></a><a name="T1"></a><a name="T0"></a><a name="T1"></a><a name="T0"></a><a name="T1"></a><a name="T0"></a><a name="T1"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.021-2.5932460828861026">Šödördə markaʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('2.49');"><img class="media" title="00:00:02.59 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T2"></a><a name="T2"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T2"></a><a name="T4"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T2"></a><a name="T2"></a><a name="T2"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="2.5932460828861026-5.015">Măn šödörluʔpiem markaʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('4.92');"><img class="media" title="00:00:05.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T5"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T6"></a><a name="T8"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="5.015-10.172991060370675">I tăn šödördə markaʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('10.07');"><img class="media" title="00:00:10.17 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T9"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a><a name="T10"></a><a name="T12"></a><a name="T13"></a><a name="T9"></a><a name="T10"></a><a name="T12"></a><a name="T13"></a><a name="T9"></a><a name="T10"></a><a name="T12"></a><a name="T13"></a><a name="T9"></a><a name="T10"></a><a name="T12"></a><a name="T13"></a><a name="T9"></a><a name="T10"></a><a name="T12"></a><a name="T13"></a><a name="T9"></a><a name="T10"></a><a name="T12"></a><a name="T13"></a><a name="T10"></a><a name="T12"></a><a name="T9"></a><a name="T12"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="10.172991060370675-13.979">Davaj tănziʔ <span class="non-verbal">(</span>ša-<span class="non-verbal">)</span> sanə lejzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('13.88');"><img class="media" title="00:00:13.98 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T14"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T14"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a><a name="T14"></a><a name="T14"></a><a name="T14"></a><a name="T14"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="13.979-15.837">A iʔgö dĭn sanəʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('15.74');"><img class="media" title="00:00:15.84 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T18"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T18"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T18"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T18"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T18"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T18"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T24"></a><a name="T26"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T23"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="15.837-22.525908776535072">Iʔgö<span class="non-verbal">,</span> <span class="non-verbal">(</span>a-<span class="non-verbal">)</span> amnaʔ <span class="non-verbal">(</span>dĭ<span class="non-verbal">)</span> lejeʔ<span class="non-verbal">,</span> a măn lejleʔbəm sanə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('22.43');"><img class="media" title="00:00:22.53 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="22.525908776535072-25.06582332044151">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('24.97');"><img class="media" title="00:00:25.07 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T28"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T28"></a><a name="T30"></a><a name="T31"></a><a name="T28"></a><a name="T29"></a><a name="T31"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="25.06582332044151-28.057">Măn băldəbiom măn üjüzaŋdə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('27.96');"><img class="media" title="00:00:28.06 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T32"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T32"></a><a name="T34"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="28.057-32.2789139674409">Măn băldəbiom udazaŋbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('32.18');"><img class="media" title="00:00:32.28 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T35"></a><a name="T35"></a><a name="T36"></a><a name="T35"></a><a name="T35"></a><a name="T35"></a><a name="T36"></a><a name="T35"></a><a name="T36"></a><a name="T35"></a><a name="T36"></a><a name="T35"></a><a name="T36"></a><a name="T35"></a><a name="T36"></a><a name="T35"></a><a name="T36"></a><a name="T35"></a><a name="T35"></a><a name="T36"></a><a name="T35"></a><a name="T35"></a><a name="T35"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="32.2789139674409-35.59213582655246">Măn băldəlaʔbəm<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('35.49');"><img class="media" title="00:00:35.59 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T37"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T37"></a><a name="T39"></a><a name="T37"></a><a name="T39"></a><a name="T37"></a><a name="T37"></a><a name="T37"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="35.59213582655246-38.352">Iʔ băldəlaʔ üjütsiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>